litsy vulnerabilities

litsy is a minimal node web data state machine

Latest version

0.5.0

First published

2 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
litsy 0.5.0 Latest 18 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
litsy 0.4.0 18 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
litsy 0.3.7 09 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
litsy 0.3.6 08 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
litsy 0.3.5 08 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
litsy 0.3.4 08 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
litsy 0.3.3 08 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
litsy 0.3.2 09 Dec, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
litsy 0.3.1 09 Dec, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
litsy 0.3.0 07 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
litsy 0.2.5 02 Sep, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
litsy 0.2.3 02 Sep, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
litsy 0.2.2 02 Sep, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
litsy 0.2.1 01 Sep, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
litsy 0.2.0 01 Sep, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
litsy 0.1.1 01 Sep, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L